import { AxiosRequestConfig, AxiosResponse } from 'axios';
export declare const isValidIPv4: (ip: string) => boolean;
export declare const downloadAndSaveJsonFile: (url: string, filePath: string) => Promise<void>;
export declare function shuffleList<T>(list: T[]): T[];
export declare const axiosGet: <ResponseType>(url: string, config?: AxiosRequestConfig) => Promise<AxiosResponse<ResponseType, any>>;
